> For the complete documentation index, see [llms.txt](https://docs.maitredpos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.maitredpos.com/maitred/maitred-online-help-contents-by-module/electronic-funds-transfer-eft/file.md).

# File

### Close Batch <a href="#close_batch" id="close_batch"></a>

Use this option to manually close the card payments batch. This will close the current batch and open a new batch. Some payment processing providers require that the payments batch be manually closed on a daily basis while others automatically close the batch at a predetermined time every day. Please enquire with your payment processing provider about batch closing options, policies and requirements.

{% hint style="info" %}
NOTE: If the batch is closed in the middle of operations, there will most likely be discrepancies between Maitre'D back-office reports and batch totals. To make Maitre'D reports and batch totals match, make the End of Day coincide with the batch closing.
{% endhint %}

***

#### Printer Setup <a href="#printer_setup" id="printer_setup"></a>

This option is driven by the Windows ® operating system and may vary depending on the Windows version in use. This option allows to select the printer and parameters to be used to print reports.

***

#### Log <a href="#log" id="log"></a>

The Log option allows to start and view operations traces about Electronic Fund Transfer Module.

NOTE: The log does not contain or record any form of cardholder data from credit cards or any other form of card payment.

**Log Level**

Three different Log level are available, Standard, Detail and Debug. Select the None option to disable this log.

NOTE: This option is for troubleshooting purposes only and should be used only with the supervision of a Posera certified technician.

![Button - View](https://documentation.payfacto.com/POS/MaitreD/HelpModules/EFT/assets/images/MaitreDCommon/Buttons/MDButton-View.gif)

Use the View key to access the log file.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.maitredpos.com/maitred/maitred-online-help-contents-by-module/electronic-funds-transfer-eft/file.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
